View Issue Details

IDProjectCategoryView StatusLast Update
0000142Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-12 06:20
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000142: Simplify cooking
DescriptionCreate a Task for cooking boiled carrots, allow it to be performed from the stove.
TagsNo tags attached.

Relationships

parent of 0000140 closedrainChu Refactor Task class 
child of 0000203 resolvedrainChu Remove radial menus 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-13 20:21 rainChu New Issue
2017-05-13 20:27 rainChu Relationship added parent of 0000140
2017-05-13 20:28 rainChu Status new => feedback
2017-10-04 16:39 rainChu Target Version Future => Alpha 2
2017-10-05 15:29 rainChu Target Version Alpha 2 => Future
2017-10-05 16:20 rainChu Target Version Future => Alpha 2
2017-11-02 08:16 rainChu Assigned To => rainChu
2017-11-02 08:16 rainChu Status feedback => assigned
2017-11-03 21:04 rainChu Relationship added child of 0000203
2017-11-12 06:20 rainChu Status assigned => resolved
2017-11-12 06:20 rainChu Resolution open => fixed
2017-11-12 06:20 rainChu Fixed in Version => Alpha 2